Subject: RE: Drafts getting bounced with little explanation

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 9 Jul 2004 16:41:28 +0200

> It's a wonderful tool.  Thanks, Henrik, for your wonderful effort and
> diligence in keeping up with the format changes!
> 
Agreed

> That said, there has been many changes of late to the formatting
> of IETF documents.  Bert, is there an effort in the IESG to review ALL
> the guiding policy mandates (e.g, id-nits, 1id-guidelines.txt,
> rfc2223bis, RFC Editor policy abstract, RFCs3667/8, etc.)
> to assure that they are singing a singularly clear and correct song?
> 
We certainly try.
But that is not easy. 
Too many parties involved is one aspect that makes it difficult.

Bert

> -Kevin
> 
> Wijnen, Bert (Bert) wrote:
> > And let me plug support for your tool here.
> > I would be surprised if a doc gets bounced if it
> > passes your idcheck tool.
> > 
> > Thanks,
> > Bert 
> > 
> > 
> >>-----Original Message-----
> >>From: Henrik Levkowetz [mailto:[email-masked]]
> >>Sent: vrijdag 9 juli 2004 11:45
> >>Cc: [email-masked]
> >>Subject: Re: Drafts getting bounced with little explanation
> >>
> >>
> >>
> >>I've also run into one instance of a draft returned without 
> >>explanatory
> >>details, and it's quite frustrating.
> >>
> >>One possible help in finding out what the trouble is with a 
> particular
> >>document could be to use the idnits tool I've written 
> >> ( http://ietf.levkowetz.com/tools/idnits ) - that should report any
> >>ID-checklist violation that doesn't require human judgement.  
> >>
> >>But it would be nicer and easier if the secretariat would 
> >>just indicate
> >>why it is bouncing a document...
> >>
> >>	Henrik
> >>
> >>
>